Subject: New Reply Received - Complaint With Reference to Order # 9644500202, Return Request #1000691358
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 05:48:18 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complaint With Reference to Order # 9644500202, Return Request #1000691358  Ticket comment <div dir="auto">Hi Team Lifestyle,<div dir="auto">
<br><div dir="auto">I really appreciate the response. I have ordered again. I hope this time we will get the correct product :-)</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Junaid Abdul Majeed</div>
<div dir="auto">+971 55 314 3330</div>
<div dir="auto">+971 50 869 0893</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 5, 2021, 4:12 AM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Junaid.<br><br>Thank you for your response.<br><br>We apologise for the delayed response and for the inconvenience caused.<br><br>We would like to inform you that we have ​checked and found that the item  NYX Professional Makeup Escape Artist Shadow Palette is still with the same price for AED 102 on our website. However, you can still make the order for the same on this price.<br><br>We ​have also attached a confirmation of the price on our website.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318727